@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

#header{
  position: absolute!important;
  z-index: 9;
}
.site-header.header-style-5.boxed .header-inner, .site-header.header-style-5.full-width {
    border-bottom: 0px solid #eee!important;
}
.site-header.header-style-5 .main-menu.menu, .site-header.header-style-6 .main-menu.menu, .site-header.header-style-8 .main-menu.menu {
    height: auto!important;

}

ul.menu.menu li.bs-flip-children .sub-menu a {
    text-align: left;
}

.site-header.header-style-5.boxed .header-inner, .site-header.header-style-5.full-width, .site-header.header-style-5.full-width > .bs-pinning-wrapper > .content-wrap.pinned {
    border-bottom-color: #ff843c;
}

.site-header.header-style-5.full-width .content-wrap.pinned {
    background: #000;
    box-shadow: none;
    border-bottom: 1px solid #ff843c;
}

.idiomas_menu_footer, .idiomas_menu_footer a, .idiomas_menu_footer .selecidioma{
  color: #fff!important;
}
.aligncenter {
    clear: both;
    margin: 0 auto;
    display: block;
}

.site-header.header-style-5 .main-menu>li>a {
    line-height: 35px;
}
.site-header.header-style-5 .site-branding .logo, .site-header.header-style-5 .site-branding .logo img {
    max-height: 35px;
}
.site-header.header-style-5 .site-branding .logo {
    line-height: 35px;
}


.site-header.header-style-5 .site-branding .logo.img-logo a {
    line-height: 35px;
    height: 35px;
}

.site-header.header-style-5 .site-branding .logo.text-logo a {
    color: #ff843c!important;
    font-weight: 900;
}

.centrar_total .bs-vc-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;  /* centra verticalmente */
}

.spacio_derecha {
  padding-left: 80px!important;
}

.site-header.header-style-8 .main-menu-container {
    width: auto;
}

.site-header.header-style-5 .main-menu-container {
    width: auto!important;
}

.rh-cover:before {

     background-color: transparent!important;

}

.rh-cover .rh-c-m .resp-menu li {
    line-height: 35px;
}



.site-header.site-header.site-header .main-menu.menu > li.menu_naranja > a {
   color: #ff843c!important;
   background: #000!important;
}

.site-header.site-header.site-header .main-menu.menu > li.menu_naranja > a:hover {
   color: #fff!important;
   background: #ff843c!important;
}

.menu_naranja a{
    color: #ff843c!important;
}


.back-top.is-visible {
    left: 10px;
    z-index: 9;
}



/*Codigo tooltips animado*/
[data-tooltip] {
  position: relative;
  cursor: pointer;
}

[data-tooltip]::before,
[data-tooltip]::after {
  text-transform: none;
  font-size: .9em;
  line-height: 1;
  position: absolute;
  display: none;
  opacity: 0;
}

[data-tooltip]::before {
  content: '';
  border: 6px solid transparent;
  z-index: 8;
}

[data-tooltip]::after {
  content: attr(data-tooltip);
  text-align: center;
  min-width: 3em;
  max-width: 21em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 6px 8px;
  border-radius: 3px;
  background: #ff843c;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 7;
}

[data-tooltip]:hover::before,
[data-tooltip]:hover::after {
  display: block;
}

[data-tooltip='']::before,
[data-tooltip='']::after {
  display: none !important;
}

/* TOP / DEFAULT */
[data-tooltip]:not([data-flow])::before,
[data-tooltip][data-flow^="top"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #ff843c;
}

[data-tooltip]:not([data-flow])::after,
[data-tooltip][data-flow^="top"]::after {
  bottom: calc(100% + 5px);
}

[data-tooltip]:not([data-flow])::before,
[data-tooltip]:not([data-flow])::after,
[data-tooltip][data-flow^="top"]::before,
[data-tooltip][data-flow^="top"]::after {
  left: 50%;
  transform: translate(-50%, -.4em);
}

/* BOTTOM */
[data-tooltip][data-flow^="bottom"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #ff843c;
}

[data-tooltip][data-flow^="bottom"]::after {
  top: calc(100% + 5px);
}

[data-tooltip][data-flow^="bottom"]::before,
[data-tooltip][data-flow^="bottom"]::after {
  left: 50%;
  transform: translate(-50%, .4em);
}

/* LEFT */
[data-tooltip][data-flow^="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #ff843c;
  left: calc(0em - 5px);
  transform: translate(-.5em, -50%);
}

[data-tooltip][data-flow^="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  transform: translate(-.4em, -50%);
}

/* RIGHT */
[data-tooltip][data-flow^="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #ff843c;
  right: calc(0em - 7px);
  transform: translate(.4em, -50%);
}

[data-tooltip][data-flow^="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  transform: translate(.5em, -50%);
}

@keyframes tooltip-vert {
  to {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}

@keyframes tooltip-horz {
  to {
    opacity: 1;
    transform: translate(0, -50%);
  }
}

[data-tooltip]:not([data-flow]):hover::before,
[data-tooltip]:not([data-flow]):hover::after,
[data-tooltip][data-flow^="top"]:hover::before,
[data-tooltip][data-flow^="top"]:hover::after,
[data-tooltip][data-flow^="bottom"]:hover::before,
[data-tooltip][data-flow^="bottom"]:hover::after {
  animation: tooltip-vert .5s ease-out forwards;
}

[data-tooltip][data-flow^="left"]:hover::before,
[data-tooltip][data-flow^="left"]:hover::after,
[data-tooltip][data-flow^="right"]:hover::before,
[data-tooltip][data-flow^="right"]:hover::after {
  animation: tooltip-horz .5s ease-out forwards;
}

/*Codigo tooltips animado*/

/*Redes horizontales*/
.redes_horz {
  display: flex;
  justify-content: center;
  width: 100px;
  margin: 0 auto;
}

.redes_unid {
  flex: 1;
  text-align: center;
  padding: 0px 10px;
}

.redes_unid img {
  width: 30px !important;
  height: auto !important;
}

.redes_left {
  position: fixed;
  left: 5px;
  top: 50%;
  margin-top: -68px;
  width: 20px;
  margin: 0 auto;
  z-index: 9;
}

.redes_left .redes_unid {
  padding: 10px 0px;
}

.redes_left .redes_unid img {
  width: 20px !important;
  height: auto !important;
}

/*Redes horizontales fin*/

.pesta_whatsapp {
  position: fixed;
  bottom: 10px;
  right: 12px;
  z-index: 9999;
}

.pesta_messenger {
  position: fixed;
  bottom: 55px;
  right: 10px;
  z-index: 9999;
}

.pesta_whatsapp img,
.pesta_messenger img {
  width: 40px;
}



.main-menu.menu > li.current-menu-item > a:before{
  background: transparent!important;
}


a.btn1{
    background: #fff;
    border: 6px solid #fff;
    max-width: 200px;
    padding: 4px;
    width: 100%;
    display: inline-block;
    border-radius: 5px;
    font-weight: 700;
    margin: 40px 0px;
}

a.btn1:hover{
    background: #ff843c;
    border: 6px solid #fff;
    color: #fff;
}

/* Div superpuesto */
#overlay-lang {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.95);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  transition: transform 0.6s ease, opacity 0.6s ease;
  padding: 40px;
  /* espacio interno para no chocar con bordes */
}

/* Estado oculto con animación hacia abajo */
#overlay-lang.hide {
  transform: translateY(100%);
  opacity: 0;

}

/* Contenido centrado */
#overlay-lang .overlay-content {
  text-align: center;
}

#overlay-lang .overlay-content h2 {
  margin: 20px 0;
}


.site-below-footer-wrap[data-section="section-below-footer-builder"] {
  background: #000;
  height: 20px;
  color: #fff;
  border-top-width: 0px;
}




.site-header {
  position: fixed;
  width: 100%;
}




.oculto {
  display: none !important;
}

.selecidioma {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
}

.logo_idioma {
  max-width: 400px;
  width: 100%;
  height: auto;
  margin-bottom: 20px
}

.linea_banderas {
  display: flex;
  /* activa flexbox */
  flex-wrap: wrap;
  /* permite que bajen si no entran */
  justify-content: center;
  /* centra horizontalmente */
  gap: 20px;
  /* espacio entre banderas */
}

.linea_banderas a {
  display: flex;
  /* convierte cada enlace en flexbox */
  flex-direction: column;
  /* coloca imagen arriba y texto abajo */
  align-items: center;
  /* centra ambos elementos */
  text-decoration: none;
  font-size: 14px;
  color: #000;
  /* ajusta color del texto */
}

.linea_banderas a img {
  margin-bottom: 5px;
  /* espacio entre imagen y texto */
}


/* Efecto de zoom al pasar el mouse */
.linea_banderas a img {
  transition: transform 0.3s ease;
}

.linea_banderas a img:hover {
  transform: scale(1.2);
}

/* Efecto de rotación */
.linea_banderas a img:hover {
  transform: rotate(15deg);
}

/* Efecto de rebote */
@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }
}

.linea_banderas a img:hover {
  animation: bounce 0.5s;
}

/* Efecto de brillo */
.linea_banderas a img {
  transition: filter 0.3s ease;
}

.linea_banderas a img:hover {
  filter: brightness(1.3);
}



a.glink.gt-current-lang {
  font-weight: normal !important;
}


.idioma_footer .notranslate span {
  display: block !important;
  font-size: 13px;

}

a.notranslate {
  text-decoration: none !important;
}

.title_slider1,
.title_slider1 p {
  font-family: "Raleway", sans-serif !important;
  font-weight: 900 !important;
  font-size: 40px !important;
  text-transform: uppercase !important;
}

.text_slider1,
.text_slider1 p {
  font-family: "Raleway", sans-serif !important;
  font-size: 30px !important;
  line-height: 30px !important;
  font-weight: 300 !important;
}

.title1,
.title1 p {
  font-family: "Raleway", sans-serif;
  font-weight: 900;
  font-size: 60px;
  text-transform: uppercase;
  line-height: 50px;

}

.text1,
.text1 p {
  font-size: 20px;
  text-align: justify;

}

.color_blanco,
.color_blanco p {
  color: #fff;
}


.color_negro,
.color_negro p {
  color: #000;
}


.color_humo,
.color_humo p {
  color: #333;
}

.spacio_cero .bs-vc-wrapper.wpb_wrapper {
  padding-top: 0px !important;
}

.spacio_cero .wpb_wrapper> :last-child,
.spacio_cero {
  margin-bottom: 0px !important;
}

.spacio_cero .wpb_content_element {
  margin-bottom: 0px !important;
}

.botones_conjunto_spacio{
  text-align: center;
  margin: 20px 0px!important;
}




/*BOTONES CONTACTO NUEVA VERSIÓN*/
.btn-contact {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: #fff!important;
    border: 4px solid #000!important;
    border-radius: 15px;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    padding: 2px!important;
    width: 100%;
    max-width: 250px;
    min-height: auto;
    cursor: pointer;
    transition: background 0.3s;
}
.btn-contact:hover {
background: #eee846!important;
color: #000;
 border: 4px solid #000!important;
}
/*.btn-contact img{
  filter: invert(1);
}*/

/*#btn_contact1 img{
  filter: invert(0)!important;
}*/

.btn-icono-contact {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-contact {
  text-align: center;
}

/**/ 





/*BOTONES CONTACTO NUEVA VERSIÓN*/
.btn-contact_footer {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: #000!important;
    border: 4px solid #fff!important;
    border-radius: 15px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 2px!important;
    width: 100%;
    max-width: 250px;
    min-height: auto;
    cursor: pointer;
    transition: background 0.3s;
}
.btn-contact_footer:hover {
background: #fff!important;
color: #000;
 border: 4px solid #000!important;
}
/*.btn-contact img{
  filter: invert(1);
}*/

/*#btn_contact1 img{
  filter: invert(0)!important;
}*/

.btn-icono-contact_footer {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-contact_footer {
  text-align: center;
}

/**/ 







.btn-contact_footer2 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: #000!important;
    border: 4px solid #fff!important;
    border-radius: 15px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 2px!important;
    width: 100%;
    max-width: 250px;
    min-height: auto;
    cursor: pointer;
    transition: background 0.3s;
}
.btn-contact_footer2:hover {
background: #fff!important;
color: #000;
 border: 4px solid #000!important;
}
.btn-contact_footer2:hover img{
  filter: invert(1)!important;
}

.btn-icono-contact_footer2 {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-contact_footer2 {
  text-align: center;
}

/**/ 



/*BOTONES IG*/
.btn-ig {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: #db3bc1;
  background: linear-gradient(280deg, rgba(219, 59, 193, 1) 0%, rgba(199, 87, 145, 1) 50%, rgba(237, 221, 83, 1) 100%);
  border: 4px solid #fff;
  border-radius: 15px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  padding: 2px;
  width: 100%;
  max-width: 250px;
  min-height: auto;
  cursor: pointer;
  transition: background 0.3s;
}

.btn-ig:hover {
  background: #fff!important;
  border: 4px solid #000!important;
  color: #000!important;
}


.btn-ig:hover img{
  filter: invert(1)!important;
}



.btn-icono-ig {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-ig {
  text-align: center;
}

/**/




/*BOTONES FB*/
.btn-fb {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: #395498!important;
  border: 4px solid #fff;
  border-radius: 15px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  padding: 2px;
  width: 100%;
  max-width: 250px;
  min-height: auto;
  cursor: pointer;
  transition: background 0.3s;
}

.btn-fb:hover {
  background: #fff!important;
  border: 4px solid #000!important;
  color: #000!important;
}
.btn-fb:hover img{
  filter: invert(1)!important;
}

.btn-icono-fb {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-fb {
  text-align: center;
}


/*BOTON YT*/
.btn-yt {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: #ff0000!important;
  border: 4px solid #fff;
  border-radius: 15px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  padding: 2px;
  width: 100%;
  max-width: 250px;
  min-height: auto;
  cursor: pointer;
  transition: background 0.3s;
}

.btn-yt:hover {
  background: #fff!important;
  border: 4px solid #000!important;
  color: #000!important;
}

.btn-yt:hover img{
  filter: invert(1)!important;
}

.btn-icono-yt {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-yt {
  text-align: center;
}



/*BOTON X*/
.btn-x {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background: #000!important;
  border: 4px solid #fff;
  border-radius: 15px;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  padding: 2px;
  width: 100%;
  max-width: 250px;
  min-height: auto;
  cursor: pointer;
  transition: background 0.3s;
}

.btn-x:hover {
  background: #fff!important;
  border: 4px solid #000!important;
  color: #000!important;
}

.btn-x:hover img{
  filter: invert(1)!important;
}

.btn-icono-x {
  width: 45px;
  height: auto;
  flex-shrink: 0;
}

.btn-texto-x {
  text-align: center;
}






.elemento_cel {
  display: none !important;
}




@media only screen and (max-width: 767px) {


  .spacio_derecha {
  padding-left: 24px!important;
}


  .layout-1-col, .layout-2-col, .layout-3-col {
    margin-top: 0px!important;
}

  .img_cel_principal img{
    padding: 25px 0px;
  }

  .elemento_cel {
    display: block !important;
  }

  .elemento_pc {
    display: none !important;
  }
}

@media only screen and (max-width: 450px) {

  .title1,
  .title1 p {
    font-size: 40px;
    line-height: 35px;
  }

  .text_slider1,
  .text_slider1 p {
    font-size: 20px !important;
    line-height: 18px !important;
  }
}